CRAN Package Check Results for Package BrailleR

Last updated on 2024-06-12 17:57:10 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.0.2 24.07 326.96 351.03 OK
r-devel-linux-x86_64-debian-gcc 1.0.2 0.83 1.91 2.74 ERROR
r-devel-linux-x86_64-fedora-clang 1.0.2 427.93 OK
r-devel-linux-x86_64-fedora-gcc 1.0.2 427.53 OK
r-devel-windows-x86_64 1.0.2 19.00 244.00 263.00 OK
r-patched-linux-x86_64 1.0.2 14.47 316.10 330.57 OK
r-release-linux-x86_64 1.0.2 13.50 311.70 325.20 OK
r-release-macos-arm64 1.0.2 115.00 OK
r-release-macos-x86_64 1.0.2 187.00 OK
r-release-windows-x86_64 1.0.2 18.00 271.00 289.00 OK
r-oldrel-macos-arm64 1.0.2 107.00 OK
r-oldrel-macos-x86_64 1.0.2 275.00 OK
r-oldrel-windows-x86_64 1.0.2 25.00 303.00 328.00 OK

Check Details

Version: 1.0.2
Check: package dependencies
Result: ERROR Packages required but not available: 'devtools', 'dplyr', 'ggplot2', 'tidyr' Packages suggested but not available for checking: 'broom', 'ggfortify', 'installr', 'rstatix', 'tidyverse' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc